import store from '@/store/index'

/**
 * 判定认证
 */
export const isToken = function () {
  const userToken = uni.getStorageSync('token')
  const userMid = uni.getStorageSync('m_id')
  if (userToken || userMid) {
    return true;
  } else {
    uni.navigateTo({
      url: "/pages/login/index",
    });
    return false;
  }
}